# vim: et: sw=3: ts=3: tw=100:
# vim: filetype=bib:
# vim: spell: spelllang=en:

@book{Velho2003,
    title={Fundamentos da Computação Gráfica},
    author={Luiz Velho and Jonas Gomes},
    edition={1},
    pages={603},
    year={2003},
    publisher={IMPA},
    isbn={978-85-244-0200-5},
    editor={Unknown editor},
}
